Delete envelope custom fields
Deletes envelope custom fields for draft and in-process envelopes.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
envelopeId
The envelope’s GUID. Eg 93be49ab-afa0-4adf-933c-f752070d71ec
Request
This endpoint expects an object: EnvelopeCustomFields
listCustomFields
An array of list custom fields.
textCustomFields
An array of text custom fields.
Response
Successful response.
listCustomFields
An array of list custom fields.
textCustomFields
An array of text custom fields.
Errors
400
Bad Request Error